/**
 * Copyright &copy; 2012-2016 <a href="https://github.com/thinkgem/jeesite">JeeSite</a> All rights reserved.
 */
package com.wechat.model.responseDto;

import java.util.List;

import com.wechat.model.dto.AdImageDto;

/**
 * 主页打开时弹出广告用
 * 
 * @author jadyn
 * @version 
 */
public class OpenAdResq {

	private String adCode; 
	
	private List<AdImageDto> adListPc;
	
	private List<AdImageDto> adListPhone;

	public String getAdCode() {
		return adCode;
	}

	public void setAdCode(String adCode) {
		this.adCode = adCode;
	}

	public List<AdImageDto> getAdListPc() {
		return adListPc;
	}

	public void setAdListPc(List<AdImageDto> adListPc) {
		this.adListPc = adListPc;
	}

	public List<AdImageDto> getAdListPhone() {
		return adListPhone;
	}

	public void setAdListPhone(List<AdImageDto> adListPhone) {
		this.adListPhone = adListPhone;
	}

	

}